/**************************************************
 * IE warning
 */
#ie-warning { background-color: white; border: 1px solid gray; display: none; filter: alpha(opacity=96); font-family: 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif; left: 50%; margin-left: -350px; padding: 10px; position: absolute; top: 100px; width: 700px; z-index: 999; }
#ie-warning h1 { color: #333; font-size: 18px; margin: 0; }
#ie-warning-close { color: #333; cursor: pointer; font-size: 14px; position: absolute; right: 10px; top: 10px; }
#ie-warning p { color: #333; font-size: 13px; margin: 10px 0; }
#ie-warning ul { margin: 0; padding: 0; zoom: 1; }
#ie-warning ul li { background: transparent url(images/bg-browsers.png) no-repeat 10px top; float: left; height: 122px; list-style: none; padding: 0 10px; width: 120px; }
#ie-warning ul li a { background: transparent url(images/bg-browsers.png) no-repeat left 1px; color: #808080; display: block; font-size: 11px; font-weight: normal; padding-top: 102px; text-align: center; text-decoration: none; zoom: 1; }
#ie-warning .chrome { background-position: -130px 0%; }
#ie-warning .firefox { background-position: -250px 0%; }
#ie-warning .ie { background-position: -370px 0%; }
#ie-warning .opera { background-position: -490px 0%; }
#ie-warning .safari { background-position: -610px 0%; }

.front #main,
.node-type-page #main,
.node-type-webform #main,
.node-type-emission #main,
.node-type-animateur #main { display: block; float: left; }

.front #sidebar-right,
.node-type-page #sidebar-right,
.node-type-webform #sidebar-right,
.node-type-emission #sidebar-right,
.node-type-animateur #sidebar-right { display: block; float: right; vertical-align: top; width: 324px; }

.node-type-video .node .content .left { display: block; float: left; }
.node-type-video .node .content .right { display: block; float: right; }

.webtv-statistic-block-wrapper .tabs li { display: block; float: left; margin-right: 1px; }
#offers div,
#offers li { display: block; float: left; }
